{
    "place": {
        "placenames": "M\u00edstn\u00ed n\u00e1zvy",
        "intro": "- Pou\u017e\u00edvejte sou\u010dasn\u00e9 nebo historick\u00e9 n\u00e1zvy m\u00edst (nap\u0159\u00edklad m\u011bst). M\u016f\u017eete tak\u00e9 p\u0159idat geografick\u00e9 jednotky, jako jsou jezera, \u0159eky, mo\u0159e...<br>- Pou\u017e\u00edvejte b\u011b\u017en\u00e9 n\u00e1zvy (p\u0159\u00edklad: Dessau - ne Dessau-Ro\u00dflau).<br>- Pokud existuj\u00ed, dopl\u0148te n\u00e1zev o dopl\u0148uj\u00edc\u00ed n\u00e1zvy: \u201eHalle (Saale)\u201c nebo \u201eLutherstadt Wittenberg\u201c m\u00edsto \u201eHalle\u201c nebo \u201eWittenberg\u201c.<br>- Pokud je to mo\u017en\u00e9, nep\u0159id\u00e1vejte okresy. Pokud p\u0159id\u00e1v\u00e1te okres, ud\u011blejte to pros\u00edm v n\u00e1sleduj\u00edc\u00edm form\u00e1tu (p\u0159\u00edklad): \u201eLondon OT Brixton\u201c.",
        "placename": "N\u00e1zev m\u00edsta",
        "ortsname_explica": "Zadejte b\u011b\u017en\u00e9 n\u00e1zvy m\u00edst. V p\u0159\u00edpad\u011b okres\u016f odd\u011blte m\u011bsto a okres \u0159et\u011bzcem \u201eOT\u201c:<br><br>P\u0159\u00edklad 1: Lond\u00fdn <br>P\u0159\u00edklad 2: Halle (Saale)<br>P\u0159\u00edklad 3: New York OT Brooklyn<br>P\u0159\u00edklad 4: Wales (v tomto p\u0159\u00edpad\u011b p\u0159idejte do \u0159\u00e1dku pro zemi \u201eUK (Region)\u201c)<br><br>Pokud nen\u00ed nic jin\u00e9ho vhodn\u00e9, m\u016f\u017eete jako m\u00edsto p\u0159idat tak\u00e9 \u2013 nap\u0159. \u2013 \u201eIt\u00e1lie\u201c.",
        "placetype": "Typ m\u00edsta",
        "ortstyp_explica": "Pokud m\u00edsto (nebo budova) <b>NEN\u00cd<\/b> existuj\u00edc\u00edm m\u00edstem, kde lid\u00e9 \u017eij\u00ed (vesnice, m\u011bsto, ...) a <b>NEN\u00cd<\/b> aktu\u00e1ln\u011b existuj\u00edc\u00ed politickou jednotkou (kraj, spolkov\u00e1 zem\u011b, ...) - vyberte pros\u00edm vhodn\u00fd typ.<br><br>Pro aktu\u00e1ln\u011b existuj\u00edc\u00ed vesnice, m\u011bsta, zem\u011b, ... (a v p\u0159\u00edpad\u011b pochybnost\u00ed) nechte pros\u00edm pr\u00e1zdn\u00e9<br><br>Pokud m\u00edsto (nebo budova) ji\u017e neexistuje, vyberte pros\u00edm \u201ehistorick\u00e9\u201c",
        "remarks": "Kr\u00e1tk\u00e9 pozn\u00e1mky",
        "ortanm_explica": "Na tomto m\u00edst\u011b m\u016f\u017eete zadat libovolnou n\u00e1pov\u011bdu, kter\u00e1 pom\u016f\u017ee lidem identifikovat m\u00e1lo zn\u00e1m\u00e1 m\u00edsta (nebo budovy). Pros\u00edm, zanechte ji stru\u010dnou a v\u00fdsti\u017enou. Tyto pozn\u00e1mky jsou ur\u010deny pouze pro intern\u00ed pou\u017eit\u00ed.",
        "no_name": "Zadejte pros\u00edm n\u00e1zev m\u00edsta",
        "geo_title": "Sou\u0159adnice",
        "geo_intro": "- N\u00e1zev m\u00edsta m\u016f\u017eete opravit n\u00ed\u017ee - ale pak mus\u00edte kliknout na \u201eJ\u00edt!\u201c<br>- Vyberte m\u00edsto na map\u011b kliknut\u00edm.<br>- V zobrazen\u00e9 bublin\u011b se zobraz\u00ed \u201eOdeslat\/Ulo\u017eit\u201c. Klikn\u011bte na ni.",
        "change_intro": "**Pozor:** Toto upravuje informace, **NEm\u011bn\u00ed** spojen\u00ed mezi m\u00edstem\/budovou a ud\u00e1lostmi nebo objekty.",
        "country": "Zem\u011b",
        "staatsname_explica": "Uve\u010fte pros\u00edm n\u00e1zev zem\u011b, ve kter\u00e9 se m\u00edsto (nebo budova) nach\u00e1z\u00ed. V p\u0159\u00edpad\u011b, \u017ee se m\u00edsto nach\u00e1z\u00ed ve v\u00edce ne\u017e jedn\u00e9 zemi, uve\u010fte pros\u00edm politick\u00fd subjekt zahrnuj\u00edc\u00ed v\u0161echny zem\u011b.",
        "getty": "TGN (Getty)",
        "getty_explica": "ID m\u00edsta v Tezauru zem\u011bpisn\u00fdch jmen (TGN, Getty).<br>\u010c\u00edslo z\u00edsk\u00e1te pomoc\u00ed \u0161ipky vpravo (otev\u0159e se nov\u00e9 okno)",
        "geonames": "geonames",
        "geonames_explica": "ID m\u00edsta na geonames.<br>\u010c\u00edslo z\u00edsk\u00e1te pomoc\u00ed \u0161ipky vpravo (otev\u0159e se nov\u00e9 okno)",
        "coordinates_northsouth": "Sou\u0159adnice, sever-jih",
        "nw_explica": "Pou\u017e\u00edvejte pros\u00edm te\u010dku (\".\") jako desetinn\u00e9 m\u00edsto a \u010d\u00edsla bez symbolu \u00b0.",
        "coordinates_westeast": "Sou\u0159adnice, z\u00e1pad-v\u00fdchod",
        "zoom_explica": "Pou\u017eit\u00e9 p\u0159ibl\u00ed\u017een\u00ed mapy.<br><br>B\u011b\u017en\u00e9 hodnoty:<br>- Vesnice: 10<br>- Mal\u00e9 m\u011bsto: 9<br>- V\u011bt\u0161\u00ed m\u011bsto: 8<br>- Venkov: 7",
        "status": "stavu",
        "delete": "Smazat m\u00edsto",
        "added": "P\u0159id\u00e1no nov\u00e9 m\u00edsto",
        "edited": "Aktualizovan\u00e9 informace o m\u00edst\u011b",
        "all_objects": "V\u0161echny objekty",
        "show_object": "Zobrazit objekt",
        "annotation": "Anotace",
        "add_new_annotation": "Zde napi\u0161te novou anotaci:",
        "broader": "\u0160ir\u0161\u00ed",
        "narrower": "U\u017e\u0161\u00ed",
        "elsewhere": "Jinde",
        "wikipedia_url": "Wikipedie (URL)",
        "wikipedia_url_explica": "URL adresa str\u00e1nky dan\u00e9 entity na Wikipedii (pokud existuje vyhrazen\u00e1 str\u00e1nka). Tento odkaz lze ve v\u011bt\u0161in\u011b p\u0159\u00edpad\u016f automaticky analyzovat pro dopln\u011bn\u00ed popisu, propojen\u00ed katalog\u016f normativn\u00edch dat a p\u0159id\u00e1n\u00ed p\u0159eklad\u016f.",
        "wikipedia_page_of_entry": "Str\u00e1nka m\u00edsta na Wikipedii"
    },
    "geo": {
        "name": "jm\u00e9no",
        "length": "D\u00e9lka",
        "width": "\u0160\u00ed\u0159ka",
        "zoom": "zoom",
        "bottom": "Pokud chcete p\u0159idat v\u011bt\u0161\u00ed geografickou entitu, klikn\u011bte pros\u00edm n\u011bkam do jej\u00edho st\u0159edu."
    }
}